niveauxdir = $(pkgdatadir)/Niveaux
niveaux_DATA = \
	choix.niv \
	dedale.niv \
	electr.g \
	enfer.niv \
	fatum.niv \
	grotte.g \
	haha.niv \
	laby.niv \
	manon.niv \
	menu.niv \
	mysteredesruinesanciennes.niv \
	nils.niv \
	nol.niv \
	options.niv \
	shadow.niv \
	dyna.niv \
	arena.niv

EXTRA_DIST = $(niveaux_DATA)
